*  {margin: 0;
    padding: 0;
    text-decoration: none;}



html{height: 100%;}

body{background-image: url(bg.jpg);
     background-repeat:no-repeat;
     height: 768px;
     background-size: cover;
     text-align: center;}

header {background: rgba(0, 0, 0, 0.5);
       height: 20px;
       padding: 20px 75px 20px 75px;}

.logo{float: left;
     font-size: 18px;
     font-weight: bold;
     transition: 0.5s;}

.login,.SignUp {color:#3cb878;
                transition: 0.5s;}

.logo:hover {color:#3cb878;}
.login:hover {text-decoration: underline;}
.SignUp: hover {text-decoration: underline;}

nav {float: right;}

.bg-ic_caledar {margin-right: 30px;
    width: 19px; height: 19px;
    background: url('css_sprites.png') -106px -49px;}

.bg-ic_caledar:hover {width: 19px; height: 19px;
    background: url('css_sprites.png') -106px -10px;}

.bg-ic_forum {margin-right: 30px;
    width: 28px; height: 20px;
    background: url('css_sprites.png') -58px -10px;}

.bg-ic_forum:hover{width: 28px; height: 20px;
    background: url('css_sprites.png') -10px -10px;}

.bg-ic_journey{ margin-right: 30px;
    width: 20px; height: 20px;
    background: url('css_sprites.png') -50px -50px;}

.bg-ic_journey:hover {width: 20px; height: 20px;
    background: url('css_sprites.png') -10px -50px;}
 



nav a, p {display: inline-block;
          color:#fff;
          font-size: 14px;
          font-family: Verdana;
          font-style: normal;
          opacity: 1;}




.form { border-radius: 10px;
        width: 445px;
        height: 600px;
        background-color: #fff;
        margin: 20vh auto 20vh;}

.Head__form-lodin {}

.Green__huynya {background: #3cb878;
                width: 18px;
                height: 18px;
                float: left;
                margin-top: 30px;
                margin-left: 0;}

.but1,.but2 {width: 157px;
             height: 46px;
             border: 0;
             border-radius: 3px;
             color:#fff;
             font-family: Verdana;
             cursor: pointer;}
.but1 {box-sizing: border-box;
       background: #305db8;
      margin-right: 5px;      }
.but2 {background: #df4a32;}

.but1:hover {background:#264b96;}
.but2:hover {background:#c3412c;}

.but1 div, .but2 div {display: inline-block;}

    
.Head__form-lodin p {color: black;
                    font-size: 20px;}

.SignUp,.form__lodin2 {display: inline-block;
                       font-family: Verdana;}

.form__lodin2 {font-size: 14px;
              color:#3cb878;
              margin-right: 20px;}
.form__lodin2:hover {text-decoration: underline;}

.SignUp {padding-top: 25px;
         padding-right:190px;
         padding-bottom: 20px;
         padding-left: 0;}

button P {font-size: 22px;
           font-weight: 600;
           padding-top: 10px;}

.but--border1,.but--border2 {height: 30px;
                             width: 100px;
                            font-size: 16px;
                            margin-bottom: 8px;
                            margin-top: 8px;}
            
.but--border1 {border-left: 2px solid #2b54a5;
                padding-top: 5px;
                position: relative;
                bottom: 5px;
                left: 10px;}
 
.but--border2  {border-left: 2px solid #c8422d;
                padding-top: 5px;
                position: relative;
                bottom: 5px;
                left: 10px;}
 
.linr-or {margin:20px 0 20px 0; }

.linr-or hr {display: inline-block;
            border: 0.7px solid #eaeaea;
            width: 130px;}

.linr-or p {display: inline-block;
            position: relative; 
            color: #848484;
            top: 3px;
            margin-right: 20px;
            margin-left: 20px;}



    


input {border: 1px solid #e2e2e2;
       font-size: 14px;
       border-radius: 3px;
       margin-bottom: 10px;
       padding-left: 20px;
       width: 320px;
       height: 45px;
       cursor: pointer;
       opacity: 0.6;}

.input__check {display: inline-block;
               width: 20px;
               height: 18px;
               font-size: 10px;
               color:#e2e2e2; }

label p { margin: 20px 100px 30px 10px;
         font-size: 14px;
         font-family: Verdana;
         color: #000;
         position: relative;
         top:-5px;
         cursor: pointer;}

label span { color:#3cb878;}
label:hover span {text-decoration: underline;} 

.input__check: hover span {text-decoration: underline;}



.Form-focus:focus {outline:0.5px solid #fff;
             box-shadow: 0 4px 6px 2px #c5c0c0;}

 .psevdo__checbox   {background: #fff;
                    color: #fff;
                    border: 1px solid #e2e2e2;
                    border-radius: 1px;
                    width: 18px;
                    height: 18px;
                    position: relative;
                    left: 51px;
                    bottom: 54px;
                    z-index: +1;
                    margin: 0;
                    font-weight: bolder;}

.input__check:checked~.psevdo__checbox{color: aquamarine;}

.form__input-gren { background-color: #3cb878;
                   position: relative;
                    bottom: 35px;
                   font-size: 16px;
                   color:#fff;
                   opacity: 1;
                   width: 340px;
                   height: 50px;}

.form__input-gren:hover {background-color: #329a65}
